New Search

Buffer overflow in xloadimage 4.1 and earlier and xli might allow user-assisted attackers to execute arbitrary code via a long title name in a NIFF file which triggers the overflow during (1) zoom (2) reduce or (3) rotate operations.

oval:org.mitre.oval:def:10590

Buffer overflow in xloadimage 4.1 and earlier and xli might allow user-assisted attackers to execute arbitrary code via a long title name in a NIFF file which triggers the overflow during (1) zoom (2) reduce or (3) rotate operations.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Enterprise Linux 4
  • Oracle Linux 4
  • CentOS Linux 3
  • Red Hat Enterprise Linux 3
  • CentOS Linux 4
Class:
vulnerability
Reference(s):
  • CVE-2005-3178
Product(s):